name:
  common: Trinidad and Tobago
  official: Republic of Trinidad and Tobago
  native:
    eng:
      common: Trinidad and Tobago
      official: Republic of Trinidad and Tobago
eumember: false
landlocked: false
nationality: ""
tlds:
- .tt
languages:
  eng: English
translations:
  DEU:
    common: Trinidad und Tobago
    official: Republik Trinidad und Tobago
  FIN:
    common: Trinidad ja Tobago
    official: Trinidadin ja Tobagon tasavalta
  FRA:
    common: Trinité-et-Tobago
    official: République de Trinité-et-Tobago
  ITA:
    common: Trinidad e Tobago
    official: Repubblica di Trinidad e Tobago
  JPN:
    common: トリニダード・トバゴ
    official: トリニダード·トバゴ共和国
  NLD:
    common: Trinidad en Tobago
    official: Republiek Trinidad en Tobago
  RUS:
    common: Тринидад и Тобаго
    official: Республика Тринидад и Тобаго
  SPA:
    common: Trinidad y Tobago
    official: República de Trinidad y Tobago
currencies:
- TTD
borders: []
codes:
  alpha2: TT
  alpha3: TTO
  cioc: TTO
  ccn3: "780"
  callingcodes:
  - "1868"
  internationalprefix: "011"
geo:
  region: Americas
  subregion: Caribbean
  continent: North America
  capital: Port of Spain
  area: 5130
coordinates:
  longitudestring: 61 00 W
  latitudestring: 11 00 N
  minlongitude: -74
  minlatitude: 10.033333
  maxlongitude: -60.5
  maxlatitude: 20
  latitude: 10.68574
  longitude: -61.164062
